<?php
require_once(dirname(__FILE__) . '/../includes/base.inc.php');

child_page(_('Views'));

$views = get_views(0);
if (count($views) == 0) {
    echo well_top_page_header(_('No views defined.'));
    echo '<p>' . _('You have no views defined!') . ' :(</p>';

     echo '<p>' . _('Adding views is handled via either the') . ' <a href="manage.php">' . _('Manage Views') . '</a> ' . _('page, or the menu') . ' (<i class="fa fa-bars"></i>) ' . _("icon in the top right corner of the screen. Once you move your mouse over the menu icon, you're presented with different options. Select the Add View ") . ' (<i class="fa fa-plus-circle"></i>) ' . _("icon to add whatever page you're currently on to your views!") . '</p>';
}
